Loading...
Searching...
No Matches
WGPUCreateRenderPipelineAsyncCallbackInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUCallbackMode | mode
WGPUCreateRenderPipelineAsyncCallback | callback
void * | userdata

## Detailed Description

Definition at line 1141 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUCreateRenderPipelineAsyncCallbackInfo::nextInChain

Definition at line 1142 of file mini_webgpu.h.

## mode

WGPUCallbackMode WGPUCreateRenderPipelineAsyncCallbackInfo::mode

Definition at line 1143 of file mini_webgpu.h.

## callback

WGPUCreateRenderPipelineAsyncCallback WGPUCreateRenderPipelineAsyncCallbackInfo::callback

Definition at line 1144 of file mini_webgpu.h.

## userdata

void* WGPUCreateRenderPipelineAsyncCallbackInfo::userdata

Definition at line 1145 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h